#integrationsForm {
	overflow: hidden;
}

.toolSelectWithImage {
	float: left;
	width: 100%;
	min-height: 622px;
	background: url('/_images/integrations/schematic.png') no-repeat center;
}

#tool {
	width: 260px;
}

.toolSelect {
	float: left;
}

#wwlbl_tool .label {
	color: #f19027;
}

#toolsSection {
	min-width: 260px;
	clear: left;
}

#selectedTool {
	font-weight: bold;
}

.integratedTool {
	line-height: 1.5em;
}

.integratedTool > a:active {
	color: black;
	font-weight: bold;
}

.integratedToolSelected > a {
	color: black;
	font-weight: bold;	
}

#detailsTitle {
	padding-top: 8px;
}

#toolTitle {
	font-weight: bolder;
}

.vspacer15 {
	padding-bottom: 15px;
}

.normal {
	color: #000000;
}

#details {
	float: right;
	width: 685px;
	border-left: 1px dotted #cdcdcd; 
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: -10000px;
    padding-bottom: 10000px;
}

.detailItem {
	padding-top: 10px;
}

.itemTitle {
	color: #3087B3;
}

.itemDesc {
	padding-top: 10px;
	padding-bottom: 10px;
}

.availability {
	font-style: italic;
}

.itemAvailability {
	padding-bottom: 10px;	
}

.detailsSection {
	height: auto;
}

.loading {
	font-size: large;
	margin-top: 15px;
}